Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 13:15:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C sumit tekriwal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumit tekriwal Bot:  Hi Sumit Tekriwal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8282747793 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594984553            05:06 PM, 31st Jul                   Hamza                   H
 i Sumit,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:07 PM, 31st Jul                     sumit tekriwal                    Hello           05:08 PM, 31st Jul                     sumit tekriwal                    My order no is 8282747793           05:08 PM, 31st Jul                     sumit tekriwal                    I want to know status           05:08 PM, 31st Jul                     sumit tekriwal                    As in app it is showing ready to collect.. but on chat its showing processing           05:09 PM, 31st Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:09 PM, 31st Jul                     sumit tekriwal                    When can i collect the same           05:09 PM, 31st Jul                     sumit tekriwal                    Sure           05:09 PM, 31st Jul                   Hamza                   Thank you for allow
 ing me the time to check. I appreciate your patience.           05:10 PM, 31st Jul                   Hamza                   We would like to inform you that your order is ready for pick up           05:11 PM, 31st Jul                     sumit tekriwal                    Ok thank you.           05:11 PM, 31st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:11 PM, 31st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 31st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2924365